import React from "react";
import { Card } from "react-bootstrap";
//import { Button, Card } from "react-bootstrap";
import propTypes from "prop-types";
//import { grammaticalListString } from "../utils/strings";
export default class MatchInfoCard extends React.Component {
    constructor(props) {
        super(props);
    }


    render() {
        return (
            // <Card style={{ width: "20rem" }}>
            <Card>
                <Card.Body>
                    <Card.Title>{this.props.rental.title}</Card.Title>
                    <Card.Text className="mb-2 text-muted">Rate: {this.props.rental.rate}</Card.Text>
                    <Card.Text>Date Created: {this.props.rental.createDate}</Card.Text>
                    <Card.Text>Owner: {this.props.rental.creator}</Card.Text>
                    <Card.Text>Contact: {this.props.rental.contact}</Card.Text>
                    <Card.Text>Description: {this.props.rental.description}</Card.Text>
                </Card.Body>
            </Card>
        );
    }
}

MatchInfoCard.propTypes = {
    rental: propTypes.object,
};